@charset "utf-8";

.clearfix:after{clear:both; content:"."; display:block; height:0;visibility:hidden;}
.clearfix{zoom:1;}
body{background-color:#f7f7f7;color:#676465; line-height:24px;}
ul,li,dl,dt,dd,h1,h2,h3,h4{ margin:0; padding:0;}
p{ text-align:left;}
a{color:#000;}
.left{ float:left;}
.right{ float:right;}
.bg1{background:url(../images/img1.png) no-repeat 0 0;overflow:hidden;display:block;}
.mtop{ margin-top:20px;}
.mtop10{ margin-top:10px;}
.mbot{ margin-bottom:10px;}
.mbot20{ margin-bottom:20px;}

/*
* header
*/
.navBox{ height:33px; line-height:33px;background:linear-gradient(#fff,#f1f8ee,#ddeecf,#d2e7bf);border-bottom-color:#eaeaea;}
.nav a {color: #479202; display: inline-block; font-size:14px;height:33px; line-height:33px;position: relative;width: 33%;margin:0;}
.nav a i{width:6px;height:7px;margin-top:-3px;background-position:0 0;left:8px;}
.nav a.current{width:34%;}
.nav a.current,.nav a:active{background-color:#d3d2d2;}
.bg2{ width:6px;height:7px;background:url(../images/icon1.png) left top no-repeat;display:block;}
.bgline{ background:url(../images/line1.gif) repeat-x;}
/*
* container
*/
.container{width:100%;margin:0 auto;}
.adrbox{ width:100%;background-color:#fff;}
.adr{ width:280px; margin-bottom:22px;background-color:#ffffff;padding:0 10px;margin:5px auto 11px auto;height:25px; line-height:25px;}
.adr *{color:#666;}

/* item */
.item{ width:300px; margin:0 auto; overflow:hidden;}
.itemTit{height:38px;line-height:38px;background:#addc68; border-bottom:2px solid #85c428; border-radius:8px 8px 0 0;color:#fff;font-weight:bold;font-size:14px; padding-left:4px; text-align:left;}
.itemTit i{ width:38px; height:38px; background:url(../images/icon.png) 0 -37px no-repeat; display:inline-block; vertical-align:middle;}
.btn{ display:block; width:190px; height:32px; margin:0 auto; line-height:32px; text-align:center;background:#ffa1a1; border:1px solid #e25858; font-size:14px; color:#fff; font-weight:bold;-moz-border-radius: 12px;-webkit-border-radius:12px;border-radius: 12px;}
.btn:hover{ color:#fff;}

.itemTit .btn{ width:57px; line-height:20px; float:right; background-position: -80px -94px; color:#fffcb8; margin:3px 10px 0 0;}

.wjj_more{ float:right; padding-right:4px; color:#fff; font-size:12px; font-family: "微软雅黑"; font-weight:100; text-align:center; line-height:20px; display:block; width:56px;margin:12px 7px 0 0;}
.wjj_more:hover{ color:#e1ecb6;}

/*
.itemBox1
*/
.itemBox1{ overflow:hidden;}
.itemBox1 img{ width:200px; height:100px; border-top:2px solid #f17e7f; border-bottom:2px solid #f17e7f;  float:left;}
.itemBox1 .btn_in{ float:right;background:#fbdddd; color:#a30243; font-weight:bold;width:76px; height:75px; padding-top:25px; padding:25px 12px 0;text-align:center;font-size:14px; border-top:2px solid #fbb582; border-bottom:2px solid #fbb582; }
.itemBox1 .btn_in a{ color:#fffd70;display:block; color:#a30243; font-weight:100; background:url(../images/icon.png) 58px 4px no-repeat; text-align:left;}
.itemBox1 p{ text-indent:2em; margin-top:6px;}
.itemBox1 p a{color:#ff0000; }
.itemBox1 ul{ width:324px; margin-top:6px;}
.itemBox1 li{ float:left; width:50%; height:32px; line-height:32px; text-align:left; background: url(../images/lise_line.gif) top repeat-x; vertical-align:middle;}
.itemBox1 li i{background: url(../images/icon.png) 0 -85px no-repeat; display:inline-block; width:16px; line-height:32px; vertical-align:middle;height:32px;}
.itemBox1 li a{ line-height:32px; display:inline-block;}

/*
itemBox2
*/
.itemBox2 ul{ padding-bottom:10px;}
.itemBox2 li{ background: url(../images/icon.png) -80px 4px no-repeat #fff; padding:3px 0 3px 56px; height:54px; margin-top:10px;}
.itemBox2 li.cl2{ background: url(../images/icon.png) -80px -51px no-repeat #fff; }
.itemBox2 h3{ background:#e4e4e4; color:#f77c18; width:284px; margin:0 auto;  height:24px; line-height:24px; border-radius:10px; text-align:center;}
.itemBox2 dl{ position:relative; padding:6px 0; margin-bottom:20px;}
.itemBox2 dt{ position:absolute; top:11px; left:5px;}
.itemBox2 dd{ padding-left:160px; text-align:left; background:url(../images/icon.png) 145px -162px  no-repeat; line-height:22px;}
.itemBox2 .box{ padding:14px 8px 6px; border:1px dashed #addc68; width:264px; margin:0 auto; position:relative;}
.itemBox2 .box i{ width:74px; height:32px; line-height:32px; text-align:center; color:#fff; font-weight:bold; position:absolute; left:5px; top:-20px; background:url(../images/icon.png) -89px -115px no-repeat; display:block;}
.itemBox2 .btn{ margin-top:12px;-moz-border-radius: 8px;-webkit-border-radius:8px;border-radius: 8px;}
/*
itemBox3
*/
.itemBox3{ overflow:hidden; position:relative; padding-top:10px; margin-top:5px;}
.itemBox3 .text1{ text-indent:2em; padding:4px 8px; border-top:1px solid #e5e5e5; border-bottom:1px solid #e5e5e5; background:#fff;}
.itemBox3 .text1 span{ font-weight:bold; color:#ff8282;}
.itemBox3 i{ width:16px; height:11px; display:block; position:absolute; top:0; left:48%; background:url(../images/p_bg.gif) no-repeat;}
.itemBox3 .text2{ background:#ededed; padding:4px 8px; color:#000; margin-top:10px;}
.itemBox3 ul{ width:412px; background:url(../images/advange.png) 33% center no-repeat;}
.itemBox3 li{ float:left; background:#addc68; color:#000; width:50px; margin:10px 112px 0 0; text-align:center; height:26px; padding:0 22px;}
.itemBox3 li.adv{ line-height:20px; height:46px;}
.itemBox3 li.w{ padding:0 20px;}
.itemBox3 li.mr{ margin-right:116px;}
.itemBox3 .btn{ margin-top:16px;-moz-border-radius: 8px;-webkit-border-radius:8px;border-radius: 8px;}

/*
itemBox4
*/
.itemBox4 ul{ width:312px; height:288px; overflow:hidden; margin-top:8px;}
.itemBox4 li{ float:left; width:146px; position:relative; margin:0 10px 8px 0;}
.itemBox4 li img{ width:139px; height:87px;}
.itemBox4 li span{width:139px; height:26px; opacity:0.35; display:block; position:absolute; bottom:55px; left:0; background:#000;}
.itemBox4 li em{ color:#fff;width:139px; height:26px; line-height:26px; font-weight:bold; text-align:center; position:absolute; bottom:55px; left:0;}
.itemBox4 li i{ padding: 0 12px; display:block;}
/*
专家团队
*/
.team{ height:150px;}
.team img{ width:300px; height:150px;}

/*
快速预约
*/

.inlist{ margin-top:14px;}
.inlist h3{ line-height:32px; background:#bcd8a1; padding-left:8px;}
.inlist input[type="text"],.inlist select{ float:left; border:1px solid #e8e8e8; width:208px; height:23px; margin-left:8px; display:inline-block;}
.inlist select{ height:26px; padding:2px 2px 2px 0;}
.inlist ul{ margin:10px 0 0 7px;}
.inlist li{ margin-bottom:15px; text-align:left; }
.inlist li span{ float:left;width:75px;height:22px; line-height:22px; text-align:center; color:#000;}
.inlist li i{ width:26px; display:inline-block;}
.submit_btn{ margin-right:10px;text-align:center; float:right; }
.submit_btn .btn{ float:left;width:90px; height:22px; line-height:22px; margin:0;cursor:pointer;}
.submit_btn input[type="submit"]{ margin-right:20px;}


/*
关注排行
*/
.wj_rank{ margin-top:4px;}
.wj_rank a{ display:block; background:url(../images/rank.gif) bottom repeat-x; height:33px; line-height:33px; padding-left:12px;}
.wj_rank a.nobg{ background:none;}


